/*
Theme Name:     Rockgroup_child_theme
Description:    
Author:         jeff
Template:       rockgroup

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.sc_contact_info .sc_contact_info_name {
  font-size: 32px;
  font-weight: 600;
  display: block;
font-family: "Amatic SC";
}

.vc_btn-purple,
a.vc_btn-purple,
button.vc_btn-purple {
  background-color: #9B237E !important;
  color: #ffffff !important;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.vc_btn-purple:hover,
a.vc_btn-purple:hover,
button.vc_btn-purple:hover {
  background-color: #672146 !important;
  color: #f7f7f7 !important;
}

.sc_button.sc_button_style_regular {
  background-color: #1F5DE2;
}

.sc_form .sc_form_button{ float: centre; }

.sc_contact_info .sc_contact_info_wrap .sc_contact_info_lable{color: #672146; font-size: 26px; font-weight: 600; font-family: Amatic SC; margin-bottom: 20px; line-height: 150%;}

.sc_form .sc_form_button {
  float: right;
}

.sc_button.sc_button_style_regular {
  background-color: #9B237E !important;
}

.widget_socials .logo_descr {
  padding: 0 0 20px 0;
  font-size: 24px;
font-family: Amatic SC;
}

.displayProduct-shortcode .product_grid .product-name a, .displayProduct-shortcode .product_grid .product-name a:active, .displayProduct-shortcode .product_grid .product-name a:visited {
  font-size: 28px;
}

#ifmc_blog
{
width: 80%;
max-width: 800px;
}

.sc_button.sc_button_style_regular {
  font-family: Amatic SC;
}

.a.vc_btn-lg{
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 6px;
}


/*Language Flags*/

#flags {
float:right;
padding-left: 50px;
padding-right: 50px;
}

#flags img { 
margin: 2px;
}

/* end jeff's section*/

p { padding: 0 0 0 0; margin: 0; } /* originally p { padding: 0 0 30px 0; margin: 0; } changed by Jeff*/
.sc_show_menu_error { font-size: 20px; text-align: center; }
#header { position: relative; min-height: 160px; padding-bottom: 10px; padding-top: 10px; } /*Jeff - Changed padding top & bottom to 10px*/
.wrapTopMenu .topMenu a { font-size: 24px; } /* jeff changed from from 12px to 24px*/
.wrapTopMenu .topMenu > ul > li > a, .wrapTopMenu .topMenu div > ul > li > a { display: block; color: #000; margin: 0; text-transform: uppercase; letter-spacing: 3px; font-size: 24px; font-weight: 800;} /* jeff changed from from 12px to 24px*/

.wrapTopMenu .topMenu > ul > li > ul, .wrapTopMenu .topMenu div > ul > li > ul { display: none; position: absolute; top: 40px; padding: 10px 15px; min-width: 150px; border-style: solid; border-width: 1px 1px 1px 1px; }
/* absolute top position changed by jeff from 20px to 40px*/

.wrapTopMenu .topMenu > ul > li > ul li a, .wrapTopMenu .topMenu div > ul > li > ul li a { margin: 0; padding: 7px 0; display: inline-block; white-space: nowrap; position: relative; font-size: 24px; text-transform: uppercase; font-weight: 900; letter-spacing: 3px; }
/* font size changed by jeff from 12px to 24px*/

.logo_center #header:not(.fixedTopMenuShow ), .logo_bottom .wrapTopMenu { padding-top: 10px; } /*jeff updated top padding from 45px down to 10px*/

.subCategory h1 { font-size: 56px; font-weight: 700; text-transform: uppercase; letter-spacing: 8px; margin-top: 0; color: #fff; max-width: 1240px; margin: 0 auto; } /* jeff updated font size from 24 to 56*/
.subCategory { padding: 15px; } /*jeff changed this from 30px to 15px*/

footer.footer { text-align: center; padding: 30px 0; } /*jeff - changed padding from 100 to 30px*/

/* gap below nav bar*/

.subCategory {
  margin: 0 0 0 0;
}

/* Font Colour*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .widget_calendar table caption {
  color: #672146;
}

.menuStyle1 #header ul > li > ul li a { color: #672146; }

.widgetWrap ul > li a { color: #672146; font-weight: 500; }

.color_scheme_mediumpurple .sc_around_item a { color: #672146; }
.color_scheme_mediumpurple footer { background-color: #672146; }
.color_scheme_mediumpurple footer.footer div, .color_scheme_mediumpurple footer.footer a { color: #672146; }
.color_scheme_mediumpurple footer.footer {
  background-color: #ffffff;
}
.color_scheme_mediumpurple .sc_rocks_row .sc_rocks_progress .sc_rocks_before { border-bottom: 25px solid #9B237E; }
.color_scheme_mediumpurple .sc_rocks_row .sc_rocks_foot::before { border-top: 11px solid #9B237E; }

.color_scheme_mediumpurple footer .widgetWrap .title, .color_scheme_mediumpurple footer div, .color_scheme_mediumpurple footer a, .color_scheme_mediumpurple footer .widgetWrap ul > li, .color_scheme_mediumpurple footer .widget_recent_comments ul > li:before {
  color: #ffffff;
font-size: 28px;
}

.color_scheme_mediumpurple footer .widget_trex_post .post_item .post_wrapper .post_info .post_date, .color_scheme_mediumpurple footer .widget_trex_post .post_item .post_wrapper .post_info .post_author, .color_scheme_mediumpurple footer .widgetWrap ul > li a {
  color: #ffffff;
font-size: 24px;}

.color_scheme_mediumpurple footer .widget_trex_post .post_item .post_wrapper .post_title a {
  color: #ffffff;
font-size: 24px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section, video, audio {

border: 0;
font-family: Amatic SC;
font-size: 100%;
font-style: inherit;
font-weight: 700;
outline: 0;

}

.lato, .copyright, .color_scheme_cyan footer a, .color_scheme_cyan footer span, .color_scheme_cyan footer div {
  font-family: Amatic SC;
}

body {
  line-height: 24px;
}

div.pp_default .pp_description {
  font-size: 28px;
  font-weight: 700;
  line-height: 14px;
  margin: 5px 50px 5px 0;
}

/*Woocommerce by Jeff*/
.woocommerce table.shop_table td{
	vertical-align: middle;
	padding: 25px;
	font-size: 24px;
	color: #8b8b8b;
	font-weight: 400;
	background-color: #fff;
}

.woocommerce table.shop_table th {
  font-size: 32px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: #fcfcf7;
  padding: 25px;
}

.woocommerce-cart table.cart img {
  width: 150px;
  box-shadow: none;
}

.woocommerce .cart-collaterals h2 {
  font-size: 24px;
}

body {
  color: #9b237e;
  font-size: 20px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #9b237e;
  color: #fff;
  -webkit-font-smoothing: antialiased;
}

/* buttons on cart page etc*/
.woocommerce ul.products li.product a.button, .woocommerce div.product form.cart .button, .woocommerce input.button {
  font-size: 22px !important;
}

.woocommerce-page #content div.product div.images a {border: none;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
  width: 132px;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
  letter-spacing: 3px;
  font-size: 24px;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  margin: 0 0 20px 0;
}

label {
  color: #222222;
  display: block;
  height: 32px;
  line-height: 14px;
}

.woocommerce-checkout #payment div.payment_box {
  position: relative;
  width: 96%;
  padding: 1em 2%;
  margin: 1em 0;
  font-size: 24px;
  border-radius: 2px;
  line-height: 1.5;
  background-color: #dfdcde;
  color: #672146;
}


.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: right;
  width: 26%;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  float: left;
  width: 72%;
}

.woocommerce #content div.product div.images img.wp-post-image {
  height: 400px !important;
  width: 100% !important;
  max-width: 100% !important;
  margin-left: 0px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a {
  font-size: 36px !important;
padding: 7px 0px !important;
}

.woocommerce ul.products li.product .price {
  font-size: 24px;
}

.woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce #reviews h3, .woocommerce #reviews h3, .woocommerce .related h2, .cart-collaterals h2, .shipping-calculator-button, .woocommerce-shipping-fields h3 label, .woocommerce-billing-fields h3, #order_review_heading {
  font-size: 24px !important;
}

.woocommerce ul.products li.product h3 {
  font-size: 24px !important;
}

.woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce #reviews h3, .woocommerce #reviews h3, .woocommerce .related h2, .cart-collaterals h2, .shipping-calculator-button, .woocommerce-shipping-fields h3 label, .woocommerce-billing-fields h3, #order_review_heading {
  line-height: 36px !important;
  
}